Subject: bug#16832: 24.3.50; Emacs hangs in Org mode file

From: Bastien <[email-masked]>
Date: Wed, 09 Apr 2014 17:38:08 +0200

Glenn Morris <[email-masked]> writes:

> Glenn Morris wrote:
>
>> Perhaps this is fixed now, according to comments at:
>>
>> http://lists.gnu.org/archive/html/emacs-orgmode/2014-03/msg01176.html
>>
>> (It would be great if someone would keep an eye on these Org bugs that
>> get reported to Emacs and update them when appropriate.
>>
>> Although it seems better to report Org bugs to the Org-mode list rather
>> than to Emacs.)
>
> No comments in two weeks so closed, presumed fixed.

I confirm the fix.  I will catch up and close other fixed Org bugs
when I have some spare time, somewhere next week.

-- 
 Bastien